# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bullet/train/version'

Gem::Specification.new do |spec|
  spec.name          = "bullet-train"
  spec.version       = Bullet::Train::VERSION
  spec.authors       = ["Andrew Culver"]
  spec.email         = ["andrew.culver@gmail.com"]

  spec.summary       = %q{Out-of-the-box SaaS infrastructure for new Rails app.}
  spec.description   = %q{Out-of-the-box SaaS infrastructure for new Rails apps.}
  spec.homepage      = "http://github.com/andrewculver/bullet-train"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
